ULTIMATE 2.0 – 10-IN-1 ROBOT KIT

$543.00

A Robot with Endless Possibility

The 10-in-1 STEM Educational Robot Kit

Compatible with both Arduino and Raspberry Pi, Ultimate 2.0 is the perfect robot for robotics enthusiasts to learn about mechanical design, electronics and programming. This extraordinary robot kit can be assembled into more than 10 different configurations to explore your creativity. Compatibility, standardisation, and systemisation make this flagship robot kit smarter and more fun than ever!

 

SKU: 90040 Category:

Description

Tech Specs of Ultimate 2.0

Mechanical Parts Aluminum Extrusion Parts
Plastic Timing Pulleys 90T
Plastic Gears
Tracks and Wheels
Cables
Others Hardware and Accessories
Electronic Modules 1 x MegaPi
1 x MegaPi Shield for RJ25
1 x Bluetooth Module
4 x Motor Driver
3 x Encoder Motor
1 x Ultrasonic Sensor
1 x Line Follower Sensor
1 x 3-Axis Accelerometer and Gyro Sensor
1 x RJ25 Adapter
1 x Shutter
1 x Makeblock Gripper
Building Forms Ten Building forms(With paper assembling
instruction for three main forms)
Programming Graphical Programming
Arduino Programming
Python Programming
Node JS Programming

 

Tech Specs of MegaPi

Microcontroller ATMEGA2560-16AU
Input Voltage DC 6V-12V
Operating Voltage DC 5V
I/O Pins 43
Serial Ports 3
I2C Interface 1
SPI Interface 1
Analog Input Pins 15
DC Current per I/O Pin 20mA
Flash Memory 256KB
SRAM 8KB
EEPROM 4KB
Clock Speed 16 MHz
Dimension 85*63mm
The various colors on MegaPi represents specialized functions:
Red Pin Power output/motor output
Yellow Pin I/O pin
Blue Pin Wireless communication interface
Black Pin Power GND
Green Interface Power output/motor output

Resources

mBlock – a graphical programming environment based on Scratch 2.0 Open Source Code that makes it easy to program Arduino projects and create interactive applications. Supports Mac OS and Windows. Click here to download.

Makeblock App – More than a robotic controller, MakeBlock is a powerful tool for users to realise their creative ideas rapidly. Click here to download. iOS required: iPhone 4s and above, iPod Touch 5 and above, and Android required: Android 2.3 and above.